package flow

func (f *Flow) linkSaveGame() {
	// Save game button is disabled unless a listbox item is selected
	// 3.2 is a hypertext that should be displayed when 3.1 is disabled... but
	// it has no DESC.
	f.setFreeze(saveGame, "3.1", true)
	f.onClick(saveGame, "3.1", func() {})                      // TODO: Save Game button
	f.onClick(saveGame, "3.3", f.returnToLastDriver(saveGame)) // Back button
}
